﻿a:hover
{
	color: #FFFFFF;
}

.FormatSpacer
{
	height: 10px;
	width: 900px;
	clear: both;
}

.Image_Banner
{
	background-color: #f58f42;
}

.Image_BannerFooter
{
	background-color: #f58f42;
	border-top: #ff6d00 solid thin;
}

.Image_SBVLogo
{
	background-image: url(../Images/SBV/Image_SBVLogo.png);
	height: 116px;
	width: 102px;
	position: absolute;
	margin-top: -47px;  
	border: white solid 3px;
}

.Image_PromoNZSBSummit,
.Image_PromoLegal
{
	height: 366px;
	width: 750px;
	margin: 20px auto 40px;
	display: block;
}

.Image_PromoLegal
{
	background-image: url(../Images/SBV/Promotional/Image_PromoLegislation.jpg);
}

/*
.Image_PromoNZSBSummit
{
	background-image: url(../Images/SBV/Promotional/Image_PromoNZSBSummit.jpg);
}
*/

.Image_EventCereal,
.Image_EventNZSBSummit,
.Image_EventLegislation,
.Image_EventSocial,
.Image_EventGrowth,
.Image_EventMobileApps,
.Image_EventEmpAgreements,
.Image_EventStaff,
.Image_EventSocialMedia,
.Image_EventTrusts,
.Image_EventCloud,
.Image_EventSuccession
{
	height: 300px;
	width: 400px;
	margin-bottom: 20px;
	position: relative;
	display: block;
}

.Image_EventNZSBSummit
{
	background-image: url(../Images/SBS/Promotional/Image_PromoRegisterS.jpg);
}

.Image_EventLegislation
{
	background-image: url(../Images/SBV/Promotional/Image_EventLegislation.jpg);
}

.Image_EventSocial
{
	background-image: url(../Images/SBV/Promotional/Image_EventSocial.jpg);
}

.Image_EventGrowth
{
	background-image: url(../Images/SBV/Promotional/Image_EventGrowth.jpg);
}

.Image_EventMobileApps
{
	background-image: url(../Images/SBV/Promotional/Image_EventMobileApps.jpg);
}

.Image_EventEmpAgreements
{
	background-image: url(../Images/SBV/Promotional/Image_EventEmpAgreements.jpg);
}

.Image_EventStaff
{
	background-image: url(../Images/SBV/Promotional/Image_EventStaff.jpg);
}

.Image_EventSocialMedia
{
	background-image: url(../Images/SBV/Promotional/Image_EventSocialMedia.jpg);
}

.Image_EventTrusts
{
	background-image: url(../Images/SBV/Promotional/Image_Trusts.jpg);
}

.Image_EventCloud
{
	background-image: url(../Images/SBV/Promotional/Image_EventCloud.jpg);
}

.Image_EventSuccession
{
	background-image: url(../Images/SBV/Promotional/Image_EventSuccession.jpg);
}

.Image_EventCereal
{
	background-image: url(../Images/SBV/Promotional/Image_EventCereal.jpg);
}

.ContentHolder_MenuItem:hover
{
	background-color: #f58f42;
}

.Image_EmploymentCall
{
	background-image: url(../Images/SBV/Image_EmploymentCall.jpg);
	height: 100px;
	width: 300px;
	margin: 10px auto 0px;
}

.Image_PromoNZSBSSmall,
.Image_EventCover
{
	height: 300px;
	width: 400px;
	margin: 20px;
	display: block;
}

.Image_PromoNZSBSSmall
{
   	background-image: url(../Images/SBS/Promotional/Image_PromoRegisterS.jpg);
	float: left;
}

.Image_EventCover
{
	background-image: url(../Images/SBV/Promotional/Image_EventCereal.jpg);
	float: right;
}

.Promo
{
	width: 930px;
	height: 340px;
	margin: 20px auto;
}

.PromoNW,
.PromoSW,
.PromoNE,
.PromoSE
{
	float: left;
	margin: 5px 5px;
	border: grey solid thin;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	color: white;
}

.PromoNW,
.PromoSE
{
	width: 430px;
	height: 80px;
}

.PromoNE,
.PromoSW
{
	width: 270px;
	height: 80px;
}

.PromoNW
{
	background-image: url(../Images/SBV/Promotional/Image_Promo_SBS.jpg);
	width: 430px;
	height: 80px;
}

.PromoSW
{
	background-image: url(../Images/SBV/Promotional/Image_Promo_About.jpg);
	width: 250px;
	height: 80px;
}

.PromoNE
{
	background-image: url(../Images/SBV/Promotional/Image_Promo_Updates.jpg);
	width: 250px;
	height: 80px;
}

.PromoSE
{
	background-image: url(../Images/SBV/Promotional/Image_Promo_Blog.jpg);
	width: 430px;
	height: 80px;
}